body {
	background:url(../images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HR14005/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#990000;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #ac1e25;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#2F2461; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #4a5eb3;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#2F2461; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #4a5eb3;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#FA6D06;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.pre-congress	{
background-color:#000000;
color:#ffffff;
font-size:16px;
padding:5px;
line-height: 110%;
font-family:Georgia, "Times New Roman", Times, serif;
}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #000000;
	background:#660033;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #660033; 
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#ebdad8;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#E11A31;
	padding:2px;
	}

.workshop	{
	background-color:#efe5e6;
	color:#87324a;
	font-size:16px;
	border:1px solid #87324a;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#E11A31;
}

.note {
    background-color: #F9CA57;
    color: #333333;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}